[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumnTitle.GetDefaultCaption

GetDefaultCaption - returns th e default caption for this column

## Declaration

Source position: grids.pas line 393

`protected function TGridColumnTitle.GetDefaultCaption: String; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .